body {
    font-family: 'Lato', sans-serif, Helvetica, Arial;
    font-size: 13px;
    line-height: 1.42857143;
    color:#073674;
    background-color: #fff;
}

#leftdiv {
 position: relative;
 height:100%;
 overflow: hidden;
 background-color: #FDF7F7;
}

#leftdivtext {
  position: absolute;
  bottom: -2.5%;
  left: 50%;
  transform: translate(-50%, -50%);
}


#leftdivtexttitle {
  color:#073674;
  font-size:24px; 
  text-transform: uppercase;
  font-weight:700;

}

ul {
   list-style-type:none;
   font-size:16px;
   line-height:24px;
   float:right;padding:20px;
}

li {
   float:left;
   padding-left:8px;
   padding-right:8px;color:#073674;
   font-family: 'Lato', sans-serif, Helvetica, Arial;
   font-size:17px; 
   font-weight:400;
   border-right: 1px solid #073674;
}

div.invalid {
  padding: 10px;
  border: 1px solid transparent;
  border-color:#b94a48;  
  color:#b94a48;  
  background-color:#f2dede;
}

#forms {
  margin-bottom:20px;
}

.smart-form header {
    display: block;
    padding: 8px 0;
    border-bottom: 1px dashed rgba(0, 0, 0, .2);
    background: #fff;
    font-size: 16px;
    font-weight: 300;
    color: #393838;
    margin: 10px 14px 0
}

.client-form header {
    padding: 15px 13px;
    margin: 0;
    border-bottom-style: solid;
    border-bottom-color: rgba(0, 0, 0, .1);
    background: rgba(248, 248, 248, .9)
}

#logo_main {
  display:block;
}

#logo_mobile {
  display:none;
}

#a_signinhelp {
  float:left;
  margin-top:10px;
  margin-bottom:1px;
  color:#073674;
  font-family:'Lato', sans-serif;
}

#a_signinhelp_mobile {
  display:none;
}

/* from memberportal-production.css */
form {  
  /* padding-top:15%;
  padding-left:15%;
  width:50%;
  margin 0 auto; */
}

#footer-left {
    text-align:left;
    margin-top:80px;
    color:#393838;
    font-weight:700;
}

#footer-middle {
    text-align:center;
    margin-top:80px;
}

#footer-right {
    text-align:right;
    margin-top:90px;
}
#footerbreak {
  display:block;
}

.smart-form .icon-append,
.smart-form .icon-prepend {
    position: absolute;
    top: 5px;
    width: 22px;
    height: 22px;
    font-size: 14px;
    line-height: 22px;
    text-align: center
}
.smart-form .icon-append {
    right: 5px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid
}

.smart-form .icon-append,
.smart-form .icon-prepend {
    color: #A2A2A2
}

.state-error .icon-append,
.state-error .icon-prepend {
    color: #ed1c24
}

.smart-form .button,
.smart-form .checkbox,
.smart-form .input,
.smart-form .radio,
.smart-form .select,
.smart-form .textarea,
.smart-form .toggle {
    position: relative;
    display: block;
    font-weight: 400
}


.smart-form .select select,
.smart-form .textarea textarea {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 32px;
    line-height: 32px;
    padding: 5px 10px;
    outline: 0;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    background: #fff;
    font: 13px/16px 'Lato', sans-serif, 'Open Sans', Helvetica, Arial;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none
}

.smart-form .input input,
.smart-form .select select,
.smart-form .textarea textarea {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 32px;
    line-height: 32px;
    padding: 5px 10px;
    outline: 0;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    background: #fff;
    font: 13px/16px 'Lato', sans-serif, 'Open Sans', Helvetica, Arial;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none
}

.smart-form footer {
  background-color:transparent;
  display: block;
  padding: 7px 14px 15px;
  border-top: 1px solid rgba(0, 0, 0, .1);
}

.smart-form footer .btn {
  float: right;
  height: 31px;
  margin: 10px 0 0 5px;
  padding: 0 22px;
  font: 300 15px/29px 'Lato', sans-serif, 'Open Sans', Helvetica, Arial;
  cursor: pointer
}

.smart-form .formfunction {
  margin-top:10px;
  font-family: 'Lato', sans-serif, Arial Regular, Helvetica;
  color:#073674;
  font-size:20px; 
  font-weight:400;

}

.smart-form .username {
  margin-top:10px;
  font-size: 13px;  
  color:#073674;
  font-family: 'Lato', sans-serif, Arial Regular, Helvetica;
  font-size:14px; 
  font-weight:400; 
}

.smart-form footer button.btn-primary {
  color: #073674;
  font-size: 13px; 
  font-family: 'Lato', sans-serif, Arial Regular, Helvetica;  
  background-color:#d8e0e2;
  text-transform: uppercase;
  font-weight:400;
}

.smart-form fieldset {
  background:transparent; 
  display: block;
  padding-top:25px;
  padding-left:0px;
  padding-right:14px;
  padding-bottom:5px;
  border: none;    
  position: relative;
}

.smart-form section {
  margin-bottom: 15px;
  position: relative;
}

form p.title, #forms p.title {  
  padding-bottom:5px;
  border-bottom: 2px solid white;
  color:#073674;
  font-family: 'Lato', sans-serif, Arial Regular, Helvetica;
  text-transform: uppercase;
  font-size:34px; 
  font-weight:400;
}

.memberbalance-pts {
  padding:10px 0px;
}

div.footer {
  /* background-image: url(../img/Buerkle_MemberSite_03.png); */
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 10px;
  height: 125px;
  font-size: 14px;
  line-height: 20px;
  color: #393838;
}

#forgotpasswordtext, #forgotusernametext, #forgotaccountnumbertext {
  cursor:pointer;
}

#form-support > header, #form-register > header {
  text-align:center;
  background-color:#005A94;
  color:white;
}

#form-support label, #form-register label {
  color:#073674;
  font-size:13px;
}

/* form-landing, form-signin and form-createsignin styles */

#landing-nav-btns {
  display:grid;
  grid-template-columns: auto auto;
  padding-bottom: 10px;
}

#mobilelinks {
   --auto-grid-min-size: 18rem;
  display: grid;
  /* grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr)); */
  grid-template-columns: 6fr 6fr;
  grid-gap: 1rem;
}

#mobilelinks > div {
  padding: 1rem 1rem;
  text-align: center;
  font-size: 1.2rem;
  /* background: #eb4d4b; */
  color: #ffffff;
}

#footer-signin {
  display:grid;
  grid-template-columns: auto auto;
}

@media screen and (min-width:1400px) {
  form, #form {  
    /*padding-top:18%;
    padding-left:22%;
    padding-right:22% */
  }
  #footerbreak {
    display:none;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width:1200px) {
   form, #form {  
    /*padding-top:23%;
    padding-left:23%; */
  }
}

/* Large devices (desktops, 992px and up) */
@media screen and (min-width:992px) and (max-width:1199px) {

  div.footer {
    background-image:none;
  }

  form, #form {  
    /*padding-top:15%;
    padding-left:22%;
    padding-right:22% */
  }

  form p.title, #forms p.title {
    font-size:24px;
  }

  #footer-left {
    margin-top: 80px;
  }

  #footer-right, #footer-middle {
    margin-top: 90px;
  }
}
/* Medium devices (tablets, 768px and up) */
@media screen and (min-width:770px) and (max-width:991px) {

  div.footer {
    background-image:none;
  }

  form, #form {  
    /* padding-top:2.5%;
    padding-left:15%; */
  }

  #leftdivtext {
    bottom: -8%;
  }

  form p.title, #forms p.title {
    font-size:25px;
  }

  #footer-left {
    margin-top:25px;
    text-align:center;
  }

  #footer-right, #footer-middle {
    margin-top: 10px;
    text-align:center;
  }

  div.invalid {
    padding:4px;
  }
} 

/* Small devices (landscape phones, 576px and up) */
@media screen and (min-width: 576px) and (max-width: 769px) {

  #leftdiv {
    display:none;
  }

  div.footer {
    background-image:none;
  }

  li {
    font-size:13px;
  }

  form p.title, #forms p.title {
    font-size:24px;
  }
  
  form, #form {  
   /* padding-top:2.5%;
   padding-left:10%;
   padding-right:10%; */
  }

  #footer-left {
    margin-top: 25px;
    text-align: center;
  }

  #footer-right, #footer-middle {
    margin-top: 10px;
    text-align:center;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {

  #logo_main {
    display:none;
  }

  #logo_mobile {
    display:block;
  }

  #a_signinhelp {
    display:none;
  }

  #a_signinhelp_mobile {
    display:block;
  }

  #leftdiv {
    display:none;
  }

  div.footer {
    background-image:none;
    font-size:12px;
  }

  li {
    font-size:12px;
  }

  form p.title, #forms p.title {
    font-size:24px;
  }

  form, #form {  
    /* padding-top:5%;
    padding-left:20px;
    padding-right:20px */
  }

  #footer-left {
    margin-top:25px;
    text-align:center;
  }

  #footer-right, #footer-middle {
    margin-top: 10px;
    text-align:center;
  }

  div.invalid {
    border:0;
    padding:2px;
  }

  .mobile-footer-padding {
    padding-left: 0px;
    padding-right: 0px;
  }

  #a_signinhelp {
    float:none;
    margin-left:-10px;
  }
  
  #btncreatesignin, #btncreatesignin-back {
    margin-top:20px;
  }

  #mobilelinks {
    grid-template-columns: 12fr;
  }

}

@media (max-width: 370px) {

  form p.title, #forms p.title 
  {
    font-size:20px;
  }

}

/* Fixes wrapping on tiny screen sizes in footer */

@media (max-width: 320px) {

  div.footer {
    position:relative;
  }

  form p.title, #forms p.title {
    font-size:16px;
  }

  .smart-form .username {
    font-size:11px;
    padding-bottom:10px;
  }

  .smart-form .formfunction {
    font-size:16px;
  }

  #footerbreak1 {
    display: none;
  }

}


/* Fits everything in footer on smaller screen sizes */
@media (max-width: 991px) {
  div.footer {
    height:110px;
  }
}

/* Centers the two-line column in footer */
@media screen and (min-width:992px) {
  #footer-middle {
    margin-top:23px;
  }
}

/* Moves the back button below the Create Signin button on small screens */
@media screen and (max-width:370px) {
  .back-button-bottom {
    margin-left:80px !important;
  }
}

/* adjust footer */
@media screen and (min-width:900px) and (max-height:825px) {
  #footer-right {
    position: fixed;
        bottom: 5px;
        right: 10px;
    
  }
  #footer-left {
    position: fixed;
        bottom: 5px;
        left: 10px;
  }
  #pagefooter, .footer {
    position: unset;
    height: 0px;
  }

  form, #form {
    /* padding-top: 10%;
    padding-left: 10%;
    padding-bottom: 10%; */
  }
  
}